{
    "name": "open-source-developer/reaktr-sample-plugin",
    "type": "reaktr-plugin",
    "description": "",
    "license": "MIT",
    "extra": {
        "installer-name": "sample-plugin"
    },
    "autoload": {
        "psr-4": {
            "OpenSourceDeveloper\\SamplePlugin\\": "src/"
        }
    },
    "require": {
        "php": "^8.0",
        "open-source-developer/reaktr-core": "^0.0"
    }
}
